#!/bin/bash

if [ -d /sys/class/backlight/acpi_video0 ]; then
    MAXBR=$(cat /sys/class/backlight/acpi_video0/max_brightness)
    ACTBR=$(cat /sys/class/backlight/acpi_video0/actual_brightness)
    PERCENT=$(( 100 * $ACTBR / $MAXBR )) #Don't need floating point :)
	simpleosd "Brightness $PERCENT %" $PERCENT
fi

